cls
set DESTDIR=%WEBDIR%\Java-Starter\08-TD05
set SRCDIR=%WEBDIR%\Java-Starter\08-TD05
set SRCFILE=TD05

set CIBLE=TestPalindrome
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriageTableau
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriageTableau2
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriageTableau3
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

pause